<div class="item-b-wr">
  <div class="card-block animated fadeIn outline" *ngFor="let item of items; let i = index;">
    <div class="card-block__wr">
      <div class="card-block__head">
        <img src="{{url+item.img?.url}}" alt="">
      </div>
      <div class="card-block__body">
        <div>
          <p>{{item.title}}</p>
          <p>
            {{item.desc}}
          </p>
        </div>
      </div>

      <div class="panel_btm">
        <button class="btn btn-warning" (click)="editItem(item, i);"><i class="fa fa-pencil"></i> Редактировать</button>
        <button class="btn btn-danger" (click)="deleteItem(item, i);"><i class="fa fa-close"></i> Удалить</button>
      </div>
    </div>
  </div>
</div>
